Subject: Re: [ipwave] I-D Action: draft-ietf-ipwave-vehicular-networking-14.txt

From: 김증일 글로벌R&D마스터 <[email-masked]>
Date: Tue, 31 Mar 2020 23:44:05 +0000

Hi All

I reviewed IPWAVE draft and wrote down the comments the below for your reference.

[In page 3]

Since IPWAVE is IP based wireless standard it can be adapted with any access technology.

I think it is better to emphasize clearly that we can use IPWAVE for vehicular network independent with radio access technology.

Along with these WAVE standards, IPv6 [RFC8200] and Mobile IPv6 protocols (e.g., Mobile IPv6 (MIPv6) [RFC6275], and Proxy MIPv6 (PMIPv6) [RFC5213]) can be applied to vehicular networks.

--> Along with these WAVE standards or cellular networks, regardless of access technology, IPv6 [RFC8200] and Mobile IPv6 protocols (e.g., Mobile .....

[In page 8]

I'd like to add up another comments for cooperative-environment-sensing.

Through the cooperative environment sensing, driver-operated vehicles can use environmental information sensed by driverless vehicles for better interaction with the other vehicles and environment.

+ Vehicles can share their intended maneuvering information such as lane change, ramp out or in, cut in and abrupt braking.

   It can help more efficient traffic flow and minimize unnecessary acceleration and deceleration to achieve best ride comfort.

   Besides these information, vehicles can exchange various non-safety but useful information with each other like file sharing, fuel efficiency information.

How about add practical use case for EV(Electric Vehicle) ?

 o Navigation service;

 o Energy-efficient speed recommendation service;

 o Accident notification service.

 o Electric vehicle(EV) charging, EV energy management and over the air software update for vehicle ECU.

Charging station can act as IP-RSU. It can be connected to EV through wireless channel and provide a variety of IP based value added services like over the air update and media streaming as well as charging communication.

[In page 18]

typo

from happing in vehicular networks, --> from happening in vehicular networks

Best wishes

Zeungil(Ben) Kim

김증일   ZEUNG IL KIM
전력제어시험팀   ELECTRIC ENERGY CONTROL TEST TEAM
글로벌R&D마스터 Global R&D Master
T +82-31-5172-3134    M +82-10-8805-3810
[email-masked]<mailto:[email-masked]>   www.hyundai.com<http://www.hyundai.com>

Hyundai Motor Company